@font-face {
    font-family: 'SST';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/assets/fonts/SSTLight.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(/assets/fonts/SSTLightIt.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/assets/fonts/SSTRg.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(/assets/fonts/SSTRgIt.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/assets/fonts/SSTMedium.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/assets/fonts/SSTMediumIt.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/assets/fonts/SSTBold.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/assets/fonts/SSTBoldIt.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/assets/fonts/SSTHeavy.TTF) format('truetype');
}

@font-face {
    font-family: 'SST';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/assets/fonts/SSTHeavyIt.TTF) format('truetype');
}
